import matplotlib.pyplot as plt
import numpy as np

R = 1.7e3  # Valeur obtenue à la réponse précédente
E = 5.0

# Première colonne du tableau
F = np.array([0,0.1,0.5,1,5,10,25,50])

# Deuxième colonne du tableau
r = np.array([1e7,7e4,1.1e4,6e3,1.7e3,1e3,500,300])

u = E*r/(R+r)  # Formule obtenue à la première réponse

plt.plot(F,u,"+-")  # F en abscisse, u en ordonnée
